/* http://meyerweb.com/eric/tools/css/reset/ 

   v2.0 | 20110126

   License: none (public domain)

*/


@font-face {
    font-family:'Highway Gothic Expanded';
    src: url('../../fonts/Highway Gothic Expanded.eot');
	src: url('../../fonts/Highway Gothic Expanded.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/Highway Gothic Expanded.woff2') format('woff2'),
		url('../../fonts/Highway Gothic Expanded.woff') format('woff'),
		url('../../fonts/Highway Gothic Expanded.svg#Highway Gothic Expanded') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;
    
    font-family: 'highway gothic expanded' !important;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}



body{

	background: transparent;

	color: #3a5065;

	}





.mlist-wrap {

	max-width: 520px;

	margin: 0 auto;

	width: 95%;

}



/*Mailing List styles*/

input::-webkit-input-placeholder {

	color: #3a5065;

	opacity: 1;

}



input:-moz-placeholder {/* Firefox 18- */

	color: #3a5065;

	opacity: 1;

}



input::-moz-placeholder {/* Firefox 19+ */

	color: #3a5065;

	opacity: 1;

}



input:-ms-input-placeholder {

	color: #3a5065;

	opacity: 1;

}

select::-ms-expand {

	display: none;

}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {

	color: #fff;

	-webkit-text-fill-color: #fff;

	-webkit-box-shadow: 0 0 0 1000px #3a5065 inset;

}



.mlist-header {

	font-size: 15.81px;

	text-align: center;

	color: #3a5065;

	 

	margin-top: 48px;

	margin-bottom: 28px;

}

.mlist-submit.submit-field, .mlist-field.email-field {

	display: inline-block;

	vertical-align: top;

}

label.error {

    font-size: 12px;

    margin: 9px 0px 0px;

    display: block;

    color: red;

}

.email-submit-wrap {

	font-size: 0;

}

.mlist-field.email-field {

	width: 76%;

}

.mlist-submit.submit-field {

	width: 22%;

	margin-left: 2%;

}



input, select {
    
    font-family: 'highway gothic expanded';

	-moz-appearance: none;

	color: #fff;

	background: #3a5065;

	border-radius: 0;

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	-webkit-appearance: none;

	outline: none;

	height: 45px;

	box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	border: 1px solid #3a5065;

	padding: 0 10px 0 10px;

	font-size: 15.81px;

	width: 100%;

	text-transform: uppercase;
    
    transition: 0.3s;

	line-height: 35px; 

	/* background-color: red; */

}

input.submit {

	padding: 0px 0 0 0;

	cursor: pointer;

	font-size: 17.96px;

	color: #fff;

	background: #3a5065;

	border: 1px solid #3a5065;

}

input.submit:hover {

	color: #3a5065;

	background: #fff;

}

select {

    background: url(../images/chevron-down.png) no-repeat right 5px center transparent;

    padding-right: 20px;

    background-color: #3a5065;

    color: #fff;

    background-size: 14px;

}



fieldset {

	border: medium none;

	padding: 0;

	margin: 0;

}

.terms a {

	text-decoration: underline;

	border: none;

	font-size: 9.99px;

	color: #3a5065;

	border-bottom: none;

	display: inline-block;

	font-size: 11.94px;

	text-decoration: none;

	text-transform: uppercase;

	 

}

.terms a:hover {

	text-decoration: underline;

}

.termsContent {

	text-align: left;

	clear: both;

	padding-top: 5px;

}

.termsWrapper a.terms:after {

	content: "Terms";

}

.termsWrapper a.terms.showing:after {

	content: "Hide";

}

.termsContent, .termsContent a {

	font-size: 11.5px;

}

.termsContent a {

	color: #3a5065;

}

.termsContent a:hover {

	text-decoration: none;

}



input.error, select.error {

	border: 1px solid #fe0000;

	box-shadow: 1px solid azure;

	outline: 1px solid red;

}

#errorMsg, #serverError {

	color: #fe0000;

	font-size: 10px;

	padding-bottom: 10px;

}



.termsWrapper {

	margin: 0;

	padding: 0;

	font-size: 10px;

	line-height: normal;

	text-align: left;

	padding-top: 12px;

	padding-left: 0;

}



#thankyouBlock {

	display: block;

	height: auto;

	padding: 0;

}

.secondFormCloseWrap a {

	font-size: 20px;

    text-decoration: none;

    box-sizing: border-box;

    float: right;

    position: relative;

    top: -3px;

    margin-bottom: 0px;

    right: 0px;

    display: block;

    color: #3a5065;

}

.thankswelcome-msg {

	clear: both;

	font-size: 13px;

	text-align: center;

}



div#thankyoublock-innerwrapper .mlist-field label {



	padding-bottom: 5px;

	display: block;

	text-align: left;

	font-size: 16px;

	padding-top: 10px;

}

.mlist-field.country, .mlist-field.postalcode, .mlist-field.bdayfield select {

	display: inline-block;

	width: 48%;

}



.mlist-field.bdayfield #dobMonth, .mlist-field.postalcode {

	margin-right: 4%;

}

.mnt-date, .zip-country {

	font-size: 0;

}

.mlist-field.bdayfield, .mlist-field.mlist-fname, .zip-country {

	padding-bottom: 10px;

}

.mlist-checks {

	text-align: left;

	position: relative;

	padding: 10px 0;

}

input.global-list-checkbox {

	width: 15px;

	height: 15px;

	padding: 0;

	vertical-align: middle;

	display: inline-block;

	position: relative;

	border: 0;

	margin: 0;

	background: #e9c549;

	border: 1px solid #fff;

	margin-right: 5px;

	display: none;

}

input.global-list-checkbox:checked:after {

	content: '\2713';

	color: #3a5065;

	display: block;

	text-align: center;

	font-size: 9px;

	line-height: 11px;

	box-sizing: border-box;

}



label.global-list {

	font-size: 10px;

	vertical-align: top;

	display: inline-block;

}

label.global-list:before {

	content: '\2713';

	width: 15px;

	height: 15px;

	position: relative;

	display: inline-block;

	vertical-align: middle;

	background: #3a5065;

	border: 1px solid #3a5065;

	margin-right: 5px;

	text-indent: -9999px;

	font-size: 9px;

	text-align: center;

	line-height: 11px;

	box-sizing: border-box;

}

input.global-list-checkbox:checked + label:before {

	text-indent: 0;

	color: #fff000;

}

.mllister {

	max-width: 580px;

	margin: 0 auto;

	margin-top: 57px;

	 

	color: #3a5065;

}

.thankyou-message.embed {

	text-align: center;

	font-size: 15px;

	text-transform: uppercase;

}



div#errorLabelContainer2 {

	color: red;

	text-align: center;

}



.secondFormCloseWrap a:hover {

	color: red;

}

.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock .thankyou-message {

	display: none;

}



.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock #thankyoublock-innerwrapper .thankyou-message {

	display: block;

}



.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock.final-screen .thankyou-message {

	display: block;

	padding-top: 20px;

}

/*end of mlist*/

 